org.apache.cassandra.tools

## Class Util

- java.lang.Object
- - org.apache.cassandra.tools.Util

    public final class Util
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `initDatabaseDescriptor()` This is used by standalone tools to force static initialization of DatabaseDescriptor, and fail if configuration is bad.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### initDatabaseDescriptor

    public static void initDatabaseDescriptor()

This is used by standalone tools to force static initialization of DatabaseDescriptor, and fail if configuration is bad.